Affected packages

Packages affected by gegl04 upgrade from 0.4.16-2.fc31 to 0.4.16-3.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
openttd-opengfx build 2 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by gegl04 upgrade from 0.4.16-2.fc31 to 0.4.16-3.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.